Qore::HashSerializationInfo Struct Reference

hash serialization information for typed hashes or untyped hashes More...

## Public Attributes

string | _hash
| typed hash path name, if any; otherwise for an untyped hash: `"^..."` where ... is the complex value type info
*hash< string, auto > | _members
| member values

## Detailed Description

hash serialization information for typed hashes or untyped hashes

Since
  Qore 0.9